Joomla! websites abused as open proxy for Denial-of-Service attacks

Details of BNVL-2018-0048

What does the BNVL label mean?

BitNinja Server Security's BNVL identifiers are intended for use to identify publicly known information security vulnerabilities in publicly released software packages. This project was designed to collect and analyze attack information from the BitNinja network after cluster analyzis by the AI-powered Attack Vector Miner. More than 100 vulnerabilty types have been discovered with this project so far, so we decided to publish this platform to help keeping Linux server owners up-to-date.

Important! All listed BNVL vulnerabilities are protected by BitNinja PRO, so please check your configurations if your infrastructure is affected by any of them.

Syntax for BNVL labels:

BNVL prefix + Year + Arbitrary Digits

BNVL identifiers are free to use in any related security reports, web pages or e-mails.

Name: Joomla! websites abused as open proxy for Denial-of-Service attacks

CVE ID: (Not set)

Related links:
Description:

The Googlemaps plugin 3.2 and earlier for Joomla! allows remote attackers with control of a sub-domain belonging to a victim domain to cause a denial of service via the 'url' parameter to plugin_googlemap3_kmlprxy.php. NOTE: this vulnerability exists because of an incomplete fix for CVE-2013-7428.

Incident volume (Last 14 days)